/*global styles*/
a img {
	border: 0px;
}

img {
	display: block;
}

form {
	display: inline;
}

body { 
	font: 12px Verdana, Arial, sans-serif; /*inherits down*/
	color: #000000;
}

.clearingelement {
	clear: both;
}

/*common html template styles*/
body {
	margin: 0px;
	background-color: #FFFFFF;
}

#header {
	width: 100%;
	height: 252px;
	background: url(../images/common/headerbg.png) left top repeat-x;
}

#innerheader {
	position: relative;
	margin: 0px auto;
	width: 922px;
	height: 252px;
}

#logo {
	position: absolute;
	left: 0px;
	top: 0px;
}

#wireframe {
	position: absolute;
	left: 400px;
	top: 0px;
}

#contactdetails {
	position: absolute;
	left: 675px;
	top: 0px;
	width: 297px;
	height: 172px;
	background: url(../images/common/contactbg.png) left top repeat-x;
}

#contactdetails  p {
	margin: 0px;
	padding: 20px 20px 0px 0px;
	color: #FFFFFF;
	font-size: 90%;
	line-height: 1.3;
	text-align: right;
}

#contactdetails  a {
	color: #FFFFFF;
}

#nav {
	position: absolute;
	left: 0px;
	top: 172px;
	width: 922px;
	height: 80px;
	background: url(../images/common/navbg.png) left top no-repeat;
}

#nav a {
	display: block;
	font-size: 170%;
	text-decoration: none;
	color: #6ED1F8;	
}

#nav .active {
	color: #FFFFFF;
}

#navhome {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 182px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}

#navaboutus {
	position: absolute;
	left: 182px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 192px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}

#navprojects {
	position: absolute;
	left: 374px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 322px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}

#navcontactus {
	position: absolute;
	left: 696px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	width: 226px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}

#main {
	margin: 0px auto;
	width: 922px;
}

#footer {
	width: 100%;
	height: 50px;
	background-color: #026493;
}

#footer p {
	margin: 0px auto;
	padding: 0px;
	width: 922px;
	line-height: 50px;
	font-size: 90%;
	text-align: center;
	color: #0ED2EA;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
